--
-- Initialization data for the Email Gateway module
--
-- @version $Id: init_schema.sql,v 1.1 2005/06/03 23:10:06 stefano_fornari Exp $
--


--
-- Module registration
--

delete from sync4j_connector where id='gateway';
insert into sync4j_connector(id, name, description, admin_class)
values('gateway','EmailGateway','Sync4j Email Gateway Connector','sync4j.emailgateway.admin.ConfigPanel');

delete from sync4j_module where id='email';
insert into sync4j_module (id, name, description)
values('email','emailgateway','Sync4j Email Gateway Connector');

delete from sync4j_module_connector where module='email' and connector='gateway';
insert into sync4j_module_connector(module, connector)
values('email','gateway');
